<style>
  <images totalImg="6" totalFrames="144">
    <image startFrame="2" endFrame="12"/>
    <image startFrame="13" endFrame="23"/>
    <image startFrame="24" endFrame="34"/>
    <image startFrame="35" endFrame="47"/>
    <image startFrame="48" endFrame="59"/>
    <image startFrame="60" endFrame="72"/>
  </images>
</style>